@charset "utf-8";
/* CSS Document */
label.rdc {
	display:inline-block;
	margin-bottom:3px;
	vertical-align:top;
	width:25%;
}
label.rdc + div.rdc {
	display:inline-block;
	margin-left:1%;
	margin-bottom:3px;
	vertical-align:top;
	width:74%;
}
label.rdc + div.rdc input[type=text], label.rdc + div.rdc textarea {
	width:100%;
}
label.rdc + div.rdc input.date {
	max-width:200px;
}
label.rdc + div.rdc input.nb {
	max-width:60px;
	text-align:right;
}

/* div ajustable { */
.divAjustable {
	background-color:#eee;
	border:1px solid black;
	max-height:100px;
	overflow:scroll;
	overflow-x:hidden;
}
.divAjustable .divColonne {
	border:2px solid #eee;
	box-sizing:border-box;
	display:inline-block;
	width:50%;
}
.divAjustable .divAjustableFleche {
	background-color:white;
	border:none;
	border-left:1px solid black;
	border-bottom:1px solid black;
	border-radius:0 0 0 15px;
	cursor:pointer;
	display:inline-block;
	float:right;
	padding:0 8px 0 13px;
	text-align:center;
}
/* } */

/* table lignée { */
.tableLignee {
	width:100%;
}
.tableLignee tr:nth-child(even) {
	background-color:#bbb;
}
.tableLignee tr:nth-child(odd) {
	background-color:white;
}
.tableLignee td, .tableLignee th {
	padding:0 2px;
}
/* } */

/* select2 { */
div.select2 {
	background-color:white;
	border:1px solid black;
	display:none;
	padding:5px;
	position:absolute;
	text-align:left;
	z-index:2;
}
div.select2 span.fa-search {
	position:absolute;
	top:8px;
	left:8px;
	height:20px;
}
div.select2 span.fa-times {
	position:absolute;
	top:5px;
	right:5px;
	height:25px;
}
div.select2 input {
	display:inline-block;
	margin-bottom:10px;
	padding:0 20px;
	position:relative;
	height:25px;
}
div.select2 div.option:hover, div.select2 div.sel {
	background-color:#00F;
	color:white;
	cursor:default;
}
/* } */

/* surimpression { */
#surimpressionFond {
	background-color:#ccc;
	background-color:rgba(0, 0, 0, 0.7);
	bottom:0;
	cursor:pointer;
	display:none;
	height:100%;
	left:0;
	position:fixed;
	right:0;
	top:0;
	z-index:200;
}
#surimpressionIframe {
	background-color:white;
	border:none;
	display:none;
	margin:0;
	min-height:500px;
	padding:0;
	position:absolute;
	width:90%;
	z-index:200;
	
	top:20px;
	left:5%;
	right:5%;
}
/* } */

.bouton {
	background-color:#ccc;
	border:1px solid black;
	border-radius:5px;
	box-shadow:5px 5px 5px #ccc;
	color:black;
	cursor:pointer;
	margin-right:2px;
	padding:5px;
}
.bouton:hover {
	background-color:#999;
}

.textarea2 {
	max-height:300px;
}

.tmpSelectChercher {
	background-color:white;
	border:1px solid black;
	padding:2px;
}

@media only screen and (max-width:500px) {
	label {
		display:block;
		width:100%;
	}
	label+div {
		display:block;
		width:100%;
	}
}

